<?
ob_start();
session_start();
 include("../include/db.inc.php"); 
 include("../include/bit_functions.inc.php"); 
$db1=new db;
$db1->open();
mysql_query("SET NAMES 'utf8'");
if($_SESSION['uname']=='' || $_SESSION['pwd']=='')
{
	header("location:login.php");
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Money-Auctions Administion Console</title>
</head>

<body>
<table width="98%" border="0" cellpadding="0" cellspacing="0">
  <tr><td><?=image_720($_GET['pid']);?></td></tr>
</table>
</body>
</html>
